Loading...
Searching...
No Matches
ladspa::EnumListStore::Columns Class Reference

`#include <ladspalist.h>`

Inheritance diagram for ladspa::EnumListStore::Columns:

## Public Member Functions

| Columns ()

## Public Attributes

Gtk::TreeModelColumn< int > | value
Gtk::TreeModelColumn< Glib::ustring > | label
Gtk::TreeModelColumn< PortDesc * > | port

## Detailed Description

Definition at line 29 of file ladspalist.h.

## Constructor & Destructor Documentation

## Columns()

ladspa::EnumListStore::Columns::Columns | ( |  | ) |

inline

Definition at line 34 of file ladspalist.h.

## Member Data Documentation

## label

Gtk::TreeModelColumn<Glib::ustring> ladspa::EnumListStore::Columns::label

Definition at line 32 of file ladspalist.h.

Referenced by Columns().

## port

Gtk::TreeModelColumn<PortDesc*> ladspa::EnumListStore::Columns::port

Definition at line 33 of file ladspalist.h.

Referenced by Columns().

## value

Gtk::TreeModelColumn<int> ladspa::EnumListStore::Columns::value

Definition at line 31 of file ladspalist.h.

Referenced by Columns().

The documentation for this class was generated from the following file:

- src/headers/ladspalist.h